<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e21185d5c8f99027f1f8b2d9a3d3b90b">
  <dict>
    <!--2024-05-31 14:47:37.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2024-05-31 14:47:37.000-->
    <int key="callWaitingMode">11</int>
    <!--2024-05-31 14:47:37.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-05-31 14:47:37.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:47:37.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:47:37.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2024-05-31 14:47:37.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2024-05-31 14:47:37.000-->
    <int key="utBearType">2</int>
    <!--2024-05-31 14:47:37.000-->
    <int key="utBsfPort">80</int>
    <!--2024-05-31 14:47:37.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2024-05-31 14:47:37.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
